// file: tr_ln_get_2.cc
//
 
// isip include files
//
#include "train_link_node.h"
#include "train_link_node_constants.h"
 
// method: get_next_cc
//
// arguments: none
//
// return: a Train_Link_node* pointer to the next node
//
// this method gets the next node pointer
//
Train_Link_node* Train_Link_node::get_next_cc() {
 
  // get the next node pointer and return
  //
  return next_d;
}
